--GENERATED ON: 05/12/2024 07:00:03


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['n-cargo-u-mediumws'] = {
	TEX_WIDTH=1000,
	TEX_HEIGHT=896,
	FRAME_COUNT=72,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,1,0),
		[3]=v2fM(0,2,0),
		[4]=v2fM(0,3,0),
		[5]=v2fM(0,4,0),
		[6]=v2fM(0,5,0),
		[7]=v2fM(0,6,0),
		[8]=v2fM(0,7,0),
		[9]=v2fM(0,8,0),
		[10]=v2fM(0,9,0),
		[11]=v2fM(0,0,125),
		[12]=v2fM(0,1,0,125),
		[13]=v2fM(0,2,0,125),
		[14]=v2fM(0,3,0,125),
		[15]=v2fM(0,4,0,125),
		[16]=v2fM(0,5,0,125),
		[17]=v2fM(0,6,0,125),
		[18]=v2fM(0,7,0,125),
		[19]=v2fM(0,8,0,125),
		[20]=v2fM(0,9,0,125),
		[21]=v2fM(0,0,25),
		[22]=v2fM(0,1,0,25),
		[23]=v2fM(0,2,0,25),
		[24]=v2fM(0,3,0,25),
		[25]=v2fM(0,4,0,25),
		[26]=v2fM(0,5,0,25),
		[27]=v2fM(0,6,0,25),
		[28]=v2fM(0,7,0,25),
		[29]=v2fM(0,8,0,25),
		[30]=v2fM(0,9,0,25),
		[31]=v2fM(0,0,375),
		[32]=v2fM(0,1,0,375),
		[33]=v2fM(0,2,0,375),
		[34]=v2fM(0,3,0,375),
		[35]=v2fM(0,4,0,375),
		[36]=v2fM(0,5,0,375),
		[37]=v2fM(0,6,0,375),
		[38]=v2fM(0,7,0,375),
		[39]=v2fM(0,8,0,375),
		[40]=v2fM(0,9,0,375),
		[41]=v2fM(0,0,5),
		[42]=v2fM(0,1,0,5),
		[43]=v2fM(0,2,0,5),
		[44]=v2fM(0,3,0,5),
		[45]=v2fM(0,4,0,5),
		[46]=v2fM(0,5,0,5),
		[47]=v2fM(0,6,0,5),
		[48]=v2fM(0,7,0,5),
		[49]=v2fM(0,8,0,5),
		[50]=v2fM(0,9,0,5),
		[51]=v2fM(0,0,625),
		[52]=v2fM(0,1,0,625),
		[53]=v2fM(0,2,0,625),
		[54]=v2fM(0,3,0,625),
		[55]=v2fM(0,4,0,625),
		[56]=v2fM(0,5,0,625),
		[57]=v2fM(0,6,0,625),
		[58]=v2fM(0,7,0,625),
		[59]=v2fM(0,8,0,625),
		[60]=v2fM(0,9,0,625),
		[61]=v2fM(0,0,75),
		[62]=v2fM(0,1,0,75),
		[63]=v2fM(0,2,0,75),
		[64]=v2fM(0,3,0,75),
		[65]=v2fM(0,4,0,75),
		[66]=v2fM(0,5,0,75),
		[67]=v2fM(0,6,0,75),
		[68]=v2fM(0,7,0,75),
		[69]=v2fM(0,8,0,75),
		[70]=v2fM(0,9,0,75),
		[71]=v2fM(0,0,875),
		[72]=v2fM(0,1,0,875),
	},
	FRAME_SIZES={
		[1]={WIDTH=100,HEIGHT=112},
		[2]={WIDTH=100,HEIGHT=112},
		[3]={WIDTH=100,HEIGHT=112},
		[4]={WIDTH=100,HEIGHT=112},
		[5]={WIDTH=100,HEIGHT=112},
		[6]={WIDTH=100,HEIGHT=112},
		[7]={WIDTH=100,HEIGHT=112},
		[8]={WIDTH=100,HEIGHT=112},
		[9]={WIDTH=100,HEIGHT=112},
		[10]={WIDTH=100,HEIGHT=112},
		[11]={WIDTH=100,HEIGHT=112},
		[12]={WIDTH=100,HEIGHT=112},
		[13]={WIDTH=100,HEIGHT=112},
		[14]={WIDTH=100,HEIGHT=112},
		[15]={WIDTH=100,HEIGHT=112},
		[16]={WIDTH=100,HEIGHT=112},
		[17]={WIDTH=100,HEIGHT=112},
		[18]={WIDTH=100,HEIGHT=112},
		[19]={WIDTH=100,HEIGHT=112},
		[20]={WIDTH=100,HEIGHT=112},
		[21]={WIDTH=100,HEIGHT=112},
		[22]={WIDTH=100,HEIGHT=112},
		[23]={WIDTH=100,HEIGHT=112},
		[24]={WIDTH=100,HEIGHT=112},
		[25]={WIDTH=100,HEIGHT=112},
		[26]={WIDTH=100,HEIGHT=112},
		[27]={WIDTH=100,HEIGHT=112},
		[28]={WIDTH=100,HEIGHT=112},
		[29]={WIDTH=100,HEIGHT=112},
		[30]={WIDTH=100,HEIGHT=112},
		[31]={WIDTH=100,HEIGHT=112},
		[32]={WIDTH=100,HEIGHT=112},
		[33]={WIDTH=100,HEIGHT=112},
		[34]={WIDTH=100,HEIGHT=112},
		[35]={WIDTH=100,HEIGHT=112},
		[36]={WIDTH=100,HEIGHT=112},
		[37]={WIDTH=100,HEIGHT=112},
		[38]={WIDTH=100,HEIGHT=112},
		[39]={WIDTH=100,HEIGHT=112},
		[40]={WIDTH=100,HEIGHT=112},
		[41]={WIDTH=100,HEIGHT=112},
		[42]={WIDTH=100,HEIGHT=112},
		[43]={WIDTH=100,HEIGHT=112},
		[44]={WIDTH=100,HEIGHT=112},
		[45]={WIDTH=100,HEIGHT=112},
		[46]={WIDTH=100,HEIGHT=112},
		[47]={WIDTH=100,HEIGHT=112},
		[48]={WIDTH=100,HEIGHT=112},
		[49]={WIDTH=100,HEIGHT=112},
		[50]={WIDTH=100,HEIGHT=112},
		[51]={WIDTH=100,HEIGHT=112},
		[52]={WIDTH=100,HEIGHT=112},
		[53]={WIDTH=100,HEIGHT=112},
		[54]={WIDTH=100,HEIGHT=112},
		[55]={WIDTH=100,HEIGHT=112},
		[56]={WIDTH=100,HEIGHT=112},
		[57]={WIDTH=100,HEIGHT=112},
		[58]={WIDTH=100,HEIGHT=112},
		[59]={WIDTH=100,HEIGHT=112},
		[60]={WIDTH=100,HEIGHT=112},
		[61]={WIDTH=100,HEIGHT=112},
		[62]={WIDTH=100,HEIGHT=112},
		[63]={WIDTH=100,HEIGHT=112},
		[64]={WIDTH=100,HEIGHT=112},
		[65]={WIDTH=100,HEIGHT=112},
		[66]={WIDTH=100,HEIGHT=112},
		[67]={WIDTH=100,HEIGHT=112},
		[68]={WIDTH=100,HEIGHT=112},
		[69]={WIDTH=100,HEIGHT=112},
		[70]={WIDTH=100,HEIGHT=112},
		[71]={WIDTH=100,HEIGHT=112},
		[72]={WIDTH=100,HEIGHT=112},
	},
	FRAME_INDEXS={
		['n-cargo-u-mediumw0047s']=1,
		['n-cargo-u-mediumw0048s']=2,
		['n-cargo-u-mediumw0045s']=3,
		['n-cargo-u-mediumw0046s']=4,
		['n-cargo-u-mediumw0049s']=5,
		['n-cargo-u-mediumw0052s']=6,
		['n-cargo-u-mediumw0053s']=7,
		['n-cargo-u-mediumw0050s']=8,
		['n-cargo-u-mediumw0051s']=9,
		['n-cargo-u-mediumw0038s']=10,
		['n-cargo-u-mediumw0039s']=11,
		['n-cargo-u-mediumw0036s']=12,
		['n-cargo-u-mediumw0037s']=13,
		['n-cargo-u-mediumw0040s']=14,
		['n-cargo-u-mediumw0043s']=15,
		['n-cargo-u-mediumw0044s']=16,
		['n-cargo-u-mediumw0041s']=17,
		['n-cargo-u-mediumw0042s']=18,
		['n-cargo-u-mediumw0065s']=19,
		['n-cargo-u-mediumw0066s']=20,
		['n-cargo-u-mediumw0063s']=21,
		['n-cargo-u-mediumw0064s']=22,
		['n-cargo-u-mediumw0067s']=23,
		['n-cargo-u-mediumw0070s']=24,
		['n-cargo-u-mediumw0071s']=25,
		['n-cargo-u-mediumw0068s']=26,
		['n-cargo-u-mediumw0069s']=27,
		['n-cargo-u-mediumw0056s']=28,
		['n-cargo-u-mediumw0057s']=29,
		['n-cargo-u-mediumw0054s']=30,
		['n-cargo-u-mediumw0055s']=31,
		['n-cargo-u-mediumw0058s']=32,
		['n-cargo-u-mediumw0061s']=33,
		['n-cargo-u-mediumw0062s']=34,
		['n-cargo-u-mediumw0059s']=35,
		['n-cargo-u-mediumw0060s']=36,
		['n-cargo-u-mediumw0011s']=37,
		['n-cargo-u-mediumw0012s']=38,
		['n-cargo-u-mediumw0009s']=39,
		['n-cargo-u-mediumw0010s']=40,
		['n-cargo-u-mediumw0013s']=41,
		['n-cargo-u-mediumw0016s']=42,
		['n-cargo-u-mediumw0017s']=43,
		['n-cargo-u-mediumw0014s']=44,
		['n-cargo-u-mediumw0015s']=45,
		['n-cargo-u-mediumw0002s']=46,
		['n-cargo-u-mediumw0003s']=47,
		['n-cargo-u-mediumw0000s']=48,
		['n-cargo-u-mediumw0001s']=49,
		['n-cargo-u-mediumw0004s']=50,
		['n-cargo-u-mediumw0007s']=51,
		['n-cargo-u-mediumw0008s']=52,
		['n-cargo-u-mediumw0005s']=53,
		['n-cargo-u-mediumw0006s']=54,
		['n-cargo-u-mediumw0029s']=55,
		['n-cargo-u-mediumw0030s']=56,
		['n-cargo-u-mediumw0027s']=57,
		['n-cargo-u-mediumw0028s']=58,
		['n-cargo-u-mediumw0031s']=59,
		['n-cargo-u-mediumw0034s']=60,
		['n-cargo-u-mediumw0035s']=61,
		['n-cargo-u-mediumw0032s']=62,
		['n-cargo-u-mediumw0033s']=63,
		['n-cargo-u-mediumw0020s']=64,
		['n-cargo-u-mediumw0021s']=65,
		['n-cargo-u-mediumw0018s']=66,
		['n-cargo-u-mediumw0019s']=67,
		['n-cargo-u-mediumw0022s']=68,
		['n-cargo-u-mediumw0025s']=69,
		['n-cargo-u-mediumw0026s']=70,
		['n-cargo-u-mediumw0023s']=71,
		['n-cargo-u-mediumw0024s']=72,
	},
};
